# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_google_fonts/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_google_fonts"
  spec.version       = RailsGoogleFonts::VERSION
  spec.authors       = ["Syafiq Kamarul Azman"]
  spec.email         = ["syafiqkamarulazman@hotmail.com"]
  spec.summary       = %q{Rails Google Fonts is a gem/wrapper to ease the use of Google Fonts with your Rails app}
  spec.description   = %q{}
  spec.homepage      = "https://github.com/syaffers/rails_google_fonts"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "httparty", "~> 0.13.5"
end
